<?php
$z[0]=Array("field","济宁奎星楼,济宁奎星楼介绍,金乡",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","明万历二十七年（1599）,汝南人彭鲲化任金乡知县,始建魁星楼。上层供奉魁星神像,下层明窗四敞。楼前架凌云桥于寿河之上,和陆岸相连。康熙壬辰年（1705）,魁星楼倾圮,凌云桥木朽烂,知县沈渊首先捐俸倡导,募捐者济济,魁星楼得以修复一新,并重建凌云桥。以石为墩",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","济宁奎星楼_金乡县济宁奎星楼旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　明万历二十七年（1599）,汝南人彭鲲化任金乡知县,始建魁星楼。上层供奉魁星神像,下层明窗四敞。楼前架凌云桥于寿河之上,和陆岸相连。康熙壬辰年（1705）,魁星楼倾圮,凌云桥木朽烂,知县沈渊首先捐俸倡导,募捐者济济,魁星楼得以修复一新,并重建凌云桥。以石为墩,上架大木为梁,铺以厚板,共三孔。咸丰甲寅年（1854）,魁星楼毁于战乱。至光绪十二年（1886年）,知县程方德劝募得制钱重建魁星楼,台基沿其旧制。“又复缭以周垣”,护以栅栏,金碧辉煌,丹垩一新。对凌云桥则危扶缺补,东西侧设石栏,前而砌成石道。 此后百余年间,风剥雨蚀,战乱频仍,年久失修,后经“文革”人为的破坏,魁星楼墙毁顶榻,门烂窗坏,桥落石没。1983年修建星湖公园内凌云桥时，对奎星楼进行修缮。2001年3月17日，被济宁人民政府公布为市级文物保护单位。</div><br clear=all>",554,1277);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040HH644Z-532V.gif",1279,1363);
$z[7][4]['name']="litpic";

?>